@charset "utf-8";
/* CSS Document */

/*==================共 通==================*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Roboto, “Droid Sans”, “ヒラギノ角ゴ ProN W3″, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 150%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

a { display: block; width: 100%; height: 100%; text-decoration: none; }
a:hover { filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
a img { border: none; }
a img:hover { filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }

p { line-height: 150%; }

#wrap { min-width: 960px; }

span.none { display: none; }


/*==================reset==================*/

h1 ,h2 ,h3 ,h4 { margin: 0; padding: 0; }

ul { list-style: none; margin: 0; padding: 0; }





/*==================header=================*/
header { overflow: hidden; }
header:before {
	content: " ";
	display: block;
	width: 100%;
	height: 56px;
	background-image: url(../images/common/h_line.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	header:before {
		background-image: url(../images/common/h_line_2x.png);
		background-size: 469px auto;
	}
}

header .inner { width: 960px; margin: 0 auto; }

header h1 a { width: 322px; height: 128px; }
header h1 { display: inline-block; vertical-align: middle; width: auto; height: 179px; margin: 0 auto; }

header nav { display: inline-block; vertical-align: middle; width: 530px; margin-left: 100px; }
.gNav li {
	float: left;
	margin: 0 7px 17px 0;
	background-image: url(../images/common/gNav.png);
	background-repeat: no-repeat;
	background-position: left top;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.gNav li {
		background-image: url(../images/common/gNav_2x.png);
		background-size: 502px 140px;
	}
}
.gNav li.nav01 { width: 177px; height: 40px; background-position: left top; }
.gNav li.nav01:hover ,.gNav li.nav01.active { background-position: left -40px; }
.gNav li.nav02 { width: 175px; height: 40px; background-position: -177px top; }
.gNav li.nav02:hover ,.gNav li.nav02.active { background-position: -177px -40px; }
.gNav li.nav03 { width: 150px; height: 40px; background-position: -352px top; }
.gNav li.nav03:hover ,.gNav li.nav03.active { background-position: -352px -40px; }

.gNav li.nav04 { width: 159px; height: 30px; background-position: left -80px; margin-right: 15px; }
.gNav li.nav04:hover ,.gNav li.nav04.active { background-position: left bottom; }
.gNav li.nav05 { width: 185px; height: 30px; background-position: -159px -80px; margin-right: 15px; }
.gNav li.nav05:hover ,.gNav li.nav05.active { background-position: -159px bottom; }
.gNav li.nav06 { width: 139px; height: 30px; background-position: -344px -80px; margin-right: 0; }
.gNav li.nav06:hover ,.gNav li.nav06.active { background-position: -344px bottom; }



/*=================#contents===============*/

#contents .inner { width: 960px; margin: 0 auto; }

#contents h2.main_title { margin-bottom: 45px; }

#contents section { margin-bottom: 53px; }

span.orange { color: #fe980e; }

p.intro { font-size: 14px; }

section.form { margin-top: 31px; font-size: 14px; }
section.form a { display: inline; color: #666; text-decoration: underline; }
.form_inner {
	background: #e6e9e6;
	text-align: center;
	margin-top: 14px;
	margin: 35px 0 0;
	padding: 16px 31px 0;
}
.form_inner p { text-align: left; margin-bottom: -10px; }

.form_inner table {
	width: 898px;
	background: #fff;
	border-collapse: collapse;
	border-spacing: 0;
	border: solid 1px #ccc;
	font-size: 14px;
	margin: 35px 0 0;
}
.form_inner table th { width: 160px; text-align: left; color: #000; border-bottom: solid 1px #ccc; padding: 8px 0 8px 12px; }
.form_inner table td { text-align: left; border-left: solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 8px 0 8px 24px; }
.form_inner table th.midashi {
	background: #8A978C;
	color: #fff;
	font-size: 18px;
	padding: 15px 20px;
}


input[type=text] ,input[type=email] ,textarea { width: 454px; }
input.size_m { width: 211px; }
input.size_s { width: 108px; }

.form_inner button.conf {
	width: 160px;
	height: 40px;
	background-image: url(../images/common/btn_conf.png);
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	margin: 20px 0;
	cursor: pointer;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.form_inner button.conf {
		background: url(../images/common/btn_conf_2x.png) no-repeat center;
		background-size: 160px auto;
	}
}
.form_inner button.conf:hover { filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.form_inner button.back {
	width: 160px;
	height: 40px;
	background-image: url(../images/common/btn_back.png);
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	margin: 20px 0;
	cursor: pointer;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.form_inner button.back {
		background: url(../images/common/btn_back_2x.png) no-repeat center;
		background-size: 160px auto;
	}
}
.form_inner button.back:hover { filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.form_inner button.send {
	width: 160px;
	height: 40px;
	background-image: url(../images/common/btn_send.png);
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	margin: 20px 0;
	cursor: pointer;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.form_inner button.send {
		background: url(../images/common/btn_send_2x.png) no-repeat center;
		background-size: 160px auto;
	}
}
.form_inner button.send:hover { filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }


/*================formMessage==============*/
.message .error { font-size: 16px; font-weight: bold; color: #ff0000; }
.message .success { font-size: 16px; font-weight: bold; color: #6EBEB9; }


/*==================footer=================*/

footer {
	width: 100%;
	background-image: url(../images/common/f_line.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 28px;
	padding-top: 16px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	footer {
		background-image: url(../images/common/f_line_2x.png);
		background-size: 166px auto;
	}
}

footer .info { text-align: center; }
footer .info .logo ,footer .info .fNav { display: inline-block; vertical-align: bottom; }
footer .info .fNav { text-align: left; margin-left: 57px; }
footer .info .fNav ul {
	display: inline-block;
	vertical-align: top;
	width: 135px;
	line-height: 22px;
	color: #586a5b;
}
footer .info .fNav ul li a { display: inline; color: #586a5b; }
footer .info .fNav ul li:before {
	content: " ";
	display: inline-block;
	width: 4px;
	height: 7px;
	background-image: url(../images/common/f_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 6px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	footer .info .fNav ul li:before {
		background-image: url(../images/common/f_icon_2x.png);
		background-size: 4px auto;
	}
}

footer .copy { text-align: center; color: #586a5b; margin: 29px 0 12px; padding: 0;}